YITH WooCommerce Popup

Omschrijving

Pop-ups zijn een krachtig instrument om de aandacht van je klant te trekken: direct en aanpasbaar, met YITH WooCommerce Popup kun je ze gebruiken op de beste manier om al je doelen te bereiken.
Voeg ze toe in elke pagina die je wilt, door gebruik van een aan te passen template: maak het beste pop-up scherm voor je wensen, voeg een bericht toe, een nieuwsbrief of het product uit je eigen winkel.

Hoofd functies:

  • Pop-up instellingen sectie
  • Maak oneindige pop-ups
  • Vrijheid om verschillende pop-ups toe te voegen voor iedere pagina
  • Voeg een formulier toe voor de nieuwsbrief
  • Pas de pop-up stijl grafisch aan
  • Voeg producten toe van de winkel

Suggesties

Als je suggesties hebt met betrekking tot het verbeteren van YITH WooCommerce Quick View, dan kun je ons schrijven, zodat we de YITH WooCommerce Popup plugin kunnen verbeteren.

Schermafdrukken

  • Pop-up instellingen pagina
  • Pagina voor maken van een pop-up
  • Opties voor het maken van een pop-up
  • Popup in front pagina

Installatie

Belangrijk: Ten eerste moet je de WooCommerce plugin downloaden en activeren om de YITH WooCommerce Popup plugin te laten werken.

  1. Unzip het gedownloade zip bestand.
  2. Upload de plugin map in de wp-content/plugins/ handleiding van je WordPress site.
  3. Activeer YITH WooCommerce Popup vanaf Plugins pagina.

Configuratie

YITH WooCommerce Popup zal een nieuw tabblad toevoegen genaamd “WC Popup” in het “YITH Plugins” menu. Daar vindt je alle Yithemes plugins met snelle toegang tot plugin instellingen.

FAQ

Wat zijn de hoofdwijzigingen in de plugin vertaling?

Recentelijk is YITH WooCommerce Popup geselecteerd om te worden inbegrepen in het “translate.wordpress.org” vertaal programma.
Om de plugin strings op de juiste manier te importeren in het nieuwe systeem, hebben we het tekstdomein moeten wijzigen van ‘ypop’ naar ‘yith-woocommerce-popup’.
Als de plugin eenmaal is geïmporteerd in het translate.wordpress.org systeem, dan zullen de vertalingen van andere talen direct gedownload worden van WordPress, zonder het gebruik van .po en .mo bestanden. Tevens kunnen gebruikers deelnemen op een meer directe manier van plugin vertalen, voorstellen van teksten in hun taal in het daarvoor bestemde tabblad op translate.wordpress.org.
Tijdens deze vertaalstap, zullen .po en .mo bestanden worden gebruikt zoals gewoonlijk, maar om herkent te worden door WordPress, is een nieuwe terminologie nodig, hernoemen in:

  • yith-woocommerce-popup-[WORDPRESS LOCALE].po
  • yith-woocommerce-popup-[WORDPRESS LOCALE].mo

Beoordelingen

Works not!

You make a update for this bullshit Plugin, it works not for month, now i thinking it works ... lern programming! This is a joke. i understand why WordPress not delete this bullshit?

Doesn’t work

Keep getting the error... Ops! Something went wrong... API aelse says it is integrated. Why it doe not work is not being logged either so cannot track this down.
Lees alle 7 beoordelingen

Bijdragers & ontwikkelaars

“YITH WooCommerce Popup” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“YITH WooCommerce Popup” is vertaald in 4 talen. Dank voor de vertalers voor hun bijdragen.

Vertaal “YITH WooCommerce Popup” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.3.2 – Released on Jun 12, 2019

  • Update: Plugin Core 3.3.1

1.3.1 – Released on Apr 23, 2019

  • Update: Plugin Core 3.1.29

1.3.0 – Released on Apr 10, 2019

  • Nieuw: Ondersteunt WooCommerce 3.6.0 RC2
  • Update: Plugin Core 3.1.28

1.2.9 – Released on Jan 28, 2019

  • Update: Plugin Core 3.1.15

1.2.8 – Released on Dec 06, 2018

  • Nieuw: Support WordPress 5.0
  • Update: Plugin Core 3.1.5

1.2.7 – Released on Oct 24, 2018

Update: Plugin Core 3.0.28

1.2.6 – Released on Oct 17, 2018

Nieuw: Support WooCommerce 3.5.0 RC2
Update: Plugin Core 3.0.25

1.2.5 – Released on Sep 26, 2018

Update: Plugin Core 3.0.23
Update: Taalbestanden

1.2.4 – Released on May 18, 2018

Nieuw: Ondersteunt WordPress 4.9.6
Nieuw: Ondersteunt WooCommerce 3.4.0 RC1
Nieuw: Privacy opties in Nieuwsbrief tabblad
Update: Plugin Core 3.0.15
Update: Taalbestanden

1.2.3 – Released: Mar 03, 2018

  • Nieuw: Ondersteunt WooCommerce 3.3.x
  • Fix: Selecteer 2 om te selecteren waar je de pop-up wilt weergeven
  • Fix: Plugin core icoon probleem

1.2.2 – Released: Feb 01, 2018

  • Fix: Plugin core icoon probleem

1.2.1 – Released: Jan 31, 2018

  • Nieuw: Ondersteunt WooCommerce 3.3.x
  • Update: Plugin Core 3.0.11

1.2.0 – Released: Dec 11, 2017

  • Update: Plugin Core 3.0

1.1.1 – Released: Apr 26, 2017

  • Nieuw: Ondersteunt WooCommerce 3.0.4
  • Fix: Javascript fout als gebruiker op sluiten knop klikt
  • Update: Plugin Core

1.1.0 – Released: Mar 31, 2017

  • Nieuw: Ondersteunt WooCommerce 3.0 RC 2
  • Update: Plugin Core

1.0.4 – Released: Aug 04, 2016

  • Updated: Tekstdomein gewijzigd van ‘ypop’ naar ‘yith-woocommerce-popup’
  • Updated: Plugin Core Framework

1.0.3

  • Nieuw: Ondersteunt WooCommerce 2.6 RC1
  • Updated: Plugin Core Framework

1.0.2

  • Nieuw: Compatibiliteit met WooCommerce 2.5
  • Fix: kleine bugs

1.0.1

  • Toegevoegd: Ondersteunt WooCommerce 2.4.2
  • Updated: Plugin Core Framework

1.0.0

Eerste versie